name: antblo-chat-backend
image: okteto/dotnetcore:3
environment:
  - ASPNETCORE_ENVIRONMENT=Development
  - VSTEST_HOST_DEBUG=0
  - VSTEST_RUNNER_DEBUG=0
command: bash
remote: 22000
sync:
  - .:/usr/src/app
forward:
  - 5001:5001
namespace: antblo-chat-backend
autocreate: true
